<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2021-05-10 09:11:29.0-->
  <integer fingersense_smartshot_enabled="1"/>
  <!--2021-05-10 09:11:29.0-->
  <string font_scale="1.15" reset="only_factory"/>
  <!--2021-05-11 17:56:49.0-->
  <string hw_def_theme="/hw_product/region_comm/china/themes/Fantasy.hwt"/>
  <!--2023-03-14 16:01:37.0-->
  <string hw_theme_sort="Boundless##Aquamarine##Fantasy##Explorations##Colors##Bloom##Magicsand##Interest"/>
  <!--2021-05-10 09:11:29.0-->
  <integer settings.secure.game_buoy="1" reset="true"/>
  <!--2021-05-10 09:11:29.0-->
  <integer settings.secure.game_buoy_position="1"/>
  <!--2021-05-10 09:11:29.0-->
  <integer settings.secure.game_buoy_startup="2"/>
  <!--2021-05-10 09:11:29.0-->
  <integer settings.secure.game_gesture_disabled_mode="1"/>
  <!--2021-05-10 09:11:29.0-->
  <string upgrade_guide_activity_path="com.huawei.android.hwupgradeguide.UpgradeWizardActivity"/>
</resources>
